Bug 3235 - File conflict with XFree86-libs not guarded with adequate package dependencies
: File conflict with XFree86-libs not guarded with adequate package dependencies
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Mesa)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-05 11:10 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-05 11:10:27
On an apt-get upgrade I get:

file /usr/X11R6/lib/libOSMesa.so.4 from install of Mesa-5.0.1-alt7 conflicts
with file from package XFree86-libs-4.3.0-alt3





Expected Results:  
A Mesa upgrade should also upgrade XFree86-libs seamlessly.
This could be achieved by Conflicts: tag in Mesa package.
------- Comment #1 From 2004-01-22 14:49:00 -------
fixed (XFree86-4.3.0-alt4)